Bug 154518 - No match for USB device hp deskjet 5150
Summary: No match for USB device hp deskjet 5150
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-12 13:51 UTC by Sinan H
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 3.0.2-19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-04 08:21:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sinan H 2005-04-12 13:51:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Fedora/1.7.6-1.3.2

Description of problem:
No match for USB device:
  mfr "hp"
  model "deskjet 5100"
  desc "5150"
  cmdset "MLC,PCL,PML,DW-PCL,DESKJET,DYN"


Version-Release number of selected component (if applicable):
foomatic-3.0.2-13.3

How reproducible:
Always

Steps to Reproduce:
plug a HP deskjet 5150
system-config-printer  

Additional info:

Comment 1 Tim Waugh 2005-04-12 14:28:36 UTC
Fixed in CVS.  Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.